{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Chapter 5.1</title>
{% endblock meta %}

{% block content %}
<h5 class="judul" style="text-align: left; padding-left: 0; transform: translateX(5%);">{{query}} Course</h5>
<form action="" method="POST" style="transform: translateX(5%); width: 95%;">
    {% csrf_token %}
    {{form.as_p}}
    <a href="{% url 'story5:story5' %}" class="back-remove">Back</a>
    <input type="submit" name="submit" class="button-sendiri"">
</form><br><br>

<h5 style="transform: translateX(5%);">Current SKS</h5>
    <table class="table table-sm" id="table-story5" style="width: 60%; margin-left: 5%;">
      <tr style="border-bottom: 2px solid #102B3E; border-top: 2px solid #102B3E;">
          <th>Course</th>
          <th>SKS</th>
          <th>Details</th>
      </tr>

      {% for course in courses %}
        <tr style="border-bottom: 1px solid #102B3E;">
          <td>{{course.name}}</td>
          <td>{{course.sks}}</td>
          <td><a href="{% url 'story5:course' course.id %}"><button class="button-sendiri">View</button></a></td>
        </tr>
      {% endfor %}
    </table><br><br>
{% endblock %}

{% block foot %}
{% endblock %}